# /.../
# SaX generated X11 config file
# Created on: 2009-11-17T13:30:48+0100.
#
# Version: 8.1
# Contact: Marcus Schaefer <sax@suse.de>, 2005
# Contact: SaX-User list <https://lists.berlios.de/mailman/listinfo/sax-users>
#
# Automatically generated by [ISaX] (8.1)
# PLEASE DO NOT EDIT THIS FILE!
#

Section "Files"
  FontPath     "/usr/share/fonts/misc:unscaled"
  FontPath     "/usr/share/fonts/local"
  FontPath     "/usr/share/fonts/75dpi:unscaled"
  FontPath     "/usr/share/fonts/100dpi:unscaled"
  FontPath     "/usr/share/fonts/Type1"
  FontPath     "/usr/share/fonts/URW"
  FontPath     "/usr/share/fonts/Speedo"
  FontPath     "/usr/share/fonts/PEX"
  FontPath     "/usr/share/fonts/cyrillic"
  FontPath     "/usr/share/fonts/latin2/misc:unscaled"
  FontPath     "/usr/share/fonts/latin2/75dpi:unscaled"
  FontPath     "/usr/share/fonts/latin2/100dpi:unscaled"
  FontPath     "/usr/share/fonts/latin2/Type1"
  FontPath     "/usr/share/fonts/latin7/75dpi:unscaled"
  FontPath     "/usr/share/fonts/baekmuk:unscaled"
  FontPath     "/usr/share/fonts/japanese:unscaled"
  FontPath     "/usr/share/fonts/kwintv"
  FontPath     "/usr/share/fonts/truetype"
  FontPath     "/usr/share/fonts/uni:unscaled"
  FontPath     "/usr/share/fonts/CID"
  FontPath     "/usr/share/fonts/ucs/misc:unscaled"
  FontPath     "/usr/share/fonts/ucs/75dpi:unscaled"
  FontPath     "/usr/share/fonts/ucs/100dpi:unscaled"
  FontPath     "/usr/share/fonts/hellas/misc:unscaled"
  FontPath     "/usr/share/fonts/hellas/75dpi:unscaled"
  FontPath     "/usr/share/fonts/hellas/100dpi:unscaled"
  FontPath     "/usr/share/fonts/hellas/Type1"
  FontPath     "/usr/share/fonts/misc/sgi:unscaled"
  FontPath     "/usr/share/fonts/xtest"
  FontPath     "/opt/kde3/share/fonts"
  InputDevices "/dev/gpmdata"
  InputDevices "/dev/input/mice"
EndSection

Section "ServerFlags"
  Option       "AIGLX" "on"
  Option       "AllowMouseOpenFail" "on"
  Option       "ZapWarning" "on"
EndSection

Section "Module"
  Disable      "dri"
  Load         "dbe"
  Load         "extmod"
  Load         "glx"
EndSection

Section "InputDevice"
  # Driver "kbd" will be disabled unless 'Option "AutoAddDevices" "off"' 
  # is set in "ServerFlags" section. 
  Driver       "kbd"
  Identifier   "Keyboard[0]"
  Option       "Protocol" "Standard"
  Option       "XkbLayout" "cz,us"
  Option       "XkbModel" "microsoftpro"
  Option       "XkbOptions" "grp:shift_toggle"
  Option       "XkbRules" "xfree86"
EndSection


Section "InputDevice"
  # Driver "mouse" will be disabled unless 'Option "AutoAddDevices" "off"' 
  # is set in "ServerFlags" section. 
  Driver       "mouse"
  Identifier   "Mouse[1]"
  Option       "Buttons" "5"
  Option       "Device" "/dev/input/mice"
  Option       "Name" "PS/2 Mouse"
  Option       "Protocol" "explorerps/2"
  Option       "Vendor" "Sysp"
  Option       "ZAxisMapping" "4 5"
EndSection


Section "Monitor"
  DisplaySize  304 190
  HorizSync    29-62
  Identifier   "Monitor[0]"
  ModelName    "LGPHILIPSLCD LCD MONITOR"
  Option       "DPMS"
  Option       "PreferredMode" "1280x800"
  VendorName   "LPL"
  VertRefresh  43-60
  UseModes     "Modes[0]"
EndSection


Section "Modes"
  Identifier   "Modes[0]"
  Modeline 	"1280x800" 83.46 1280 1344 1480 1680 800 801 804 828
  Modeline 	"1280x800" 69.75 1280 1328 1360 1440 800 803 809 823 +HSync -Vsync
  Modeline 	"1280x768" 80.14 1280 1344 1480 1680 768 769 772 795
  Modeline 	"1280x768" 67.00 1280 1328 1360 1440 768 771 778 790 +HSync -Vsync
  Modeline 	"1280x720" 74.48 1280 1336 1472 1664 720 721 724 746
  Modeline 	"1280x720" 62.75 1280 1328 1360 1440 720 723 728 741 +HSync -Vsync
  Modeline 	"1024x768" 64.11 1024 1080 1184 1344 768 769 772 795
  Modeline 	"1024x768" 55.00 1024 1072 1104 1184 768 771 775 790 +HSync -Vsync
  Modeline 	"1280x600" 61.50 1280 1336 1464 1648 600 601 604 622
  Modeline 	"1280x600" 52.50 1280 1328 1360 1440 600 603 613 619 +HSync -Vsync
  Modeline 	"1024x600" 48.96 1024 1064 1168 1312 600 601 604 622
  Modeline 	"1024x600" 43.00 1024 1072 1104 1184 600 603 613 619 +HSync -Vsync
  Modeline 	"800x600" 38.22 800 832 912 1024 600 601 604 622
  Modeline 	"800x600" 34.75 800 848 880 960 600 603 607 617 +HSync -Vsync
  Modeline 	"768x576" 34.96 768 792 872 976 576 577 580 597
  Modeline 	"768x576" 32.25 768 816 848 928 576 579 583 593 +HSync -Vsync
  Modeline 	"640x480" 23.86 640 656 720 800 480 481 484 497
  Modeline 	"640x480" 23.25 640 688 720 800 480 483 487 494 +HSync -Vsync
EndSection


Section "Screen"
  DefaultDepth 24
  SubSection "Display"
    Depth      15
    Modes      "1280x800" "1280x768" "1280x720" "1024x768" "1280x600" "1024x600" "800x600" "768x576" "640x480" 
    Virtual    3840 1200
  EndSubSection
  SubSection "Display"
    Depth      16
    Modes      "1280x800" "1280x768" "1280x720" "1024x768" "1280x600" "1024x600" "800x600" "768x576" "640x480" 
    Virtual    3840 1200
  EndSubSection
  SubSection "Display"
    Depth      24
    Modes      "1280x800" "1280x768" "1280x720" "1024x768" "1280x600" "1024x600" "800x600" "768x576" "640x480" 
    Virtual    3840 1200
  EndSubSection
  SubSection "Display"
    Depth      8
    Modes      "1280x800" "1280x768" "1280x720" "1024x768" "1280x600" "1024x600" "800x600" "768x576" "640x480" 
    Virtual    3840 1200
  EndSubSection
  Device       "Device[0]"
  Identifier   "Screen[0]"
  Monitor      "Monitor[0]"
EndSection


Section "Device"
  BoardName    "965 GM"
  Driver       "intel"
  Identifier   "Device[0]"
  Option       "EXANoComposite"
  Option       "monitor-LVDS" "Monitor[0]"
  VendorName   "Intel"
EndSection



Section "ServerLayout"
  Identifier   "Layout[all]"
  InputDevice  "Keyboard[0]" "CoreKeyboard"
  InputDevice  "Mouse[1]" "CorePointer"
  Option       "Clone" "off"
  Option       "Xinerama" "off"
  Screen       "Screen[0]"
EndSection


Section "DRI"
    Group      "video"
    Mode       0660
EndSection

Section "Extensions"
  Option       "Composite" "on"
EndSection

